- Qt 5.15
- Qt Quick
- QML Types
- Obsolete Members for TouchPoint
- Qt 5.15.18 Reference Documentation

# Obsolete Members for TouchPoint

The following members of QML type TouchPoint are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- area : rectangle`(obsolete)`

## Property Documentation

area : rectangle

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

A rectangle covering the area of the touch point, centered on the current position of the touch point.

It is deprecated because a touch point is more correctly modeled as an ellipse, whereas this rectangle represents the outer bounds of the ellipse after rotation.